Tab installed plugins can't loading


#1

I Use OJS 3.1.0.1 tab installed plugins can’t loading
help me, please?

error log:
[07-Dec-2018 08:39:57 Asia/Jakarta] PHP Strict Standards: Only variables should be assigned by reference in /home/kinr1381/public_html/index.php on line 63
[07-Dec-2018 08:39:58 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getSeq() should be compatible with BlockPlugin::getSeq($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:39:58 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getBlockContext() should be compatible with BlockPlugin::getBlockContext($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:39:58 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getEnabled() should be compatible with BlockPlugin::getEnabled($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:39:58 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getContents() should be compatible with BlockPlugin::getContents($templateMgr, $request = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:39:58 Asia/Jakarta] PHP Strict Standards: Declaration of SubmissionFileDAO::fromRow() should be compatible with PKPSubmissionFileDAO::fromRow($row, $fileImplementation) in /home/kinr1381/public_html/classes/article/SubmissionFileDAO.inc.php on line 23
[07-Dec-2018 08:41:04 Asia/Jakarta] PHP Strict Standards: Only variables should be assigned by reference in /home/kinr1381/public_html/index.php on line 63
[07-Dec-2018 08:43:23 Asia/Jakarta] PHP Strict Standards: Only variables should be assigned by reference in /home/kinr1381/public_html/index.php on line 63
[07-Dec-2018 08:43:23 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getSeq() should be compatible with BlockPlugin::getSeq($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:43:23 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getBlockContext() should be compatible with BlockPlugin::getBlockContext($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:43:23 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getEnabled() should be compatible with BlockPlugin::getEnabled($contextId = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0
[07-Dec-2018 08:43:23 Asia/Jakarta] PHP Strict Standards: Declaration of CustomBlockPlugin::getContents() should be compatible with BlockPlugin::getContents($templateMgr, $request = NULL) in /home/kinr1381/public_html/plugins/generic/customBlockManager/CustomBlockPlugin.inc.php on line 0